PDA

Visualizza la versione completa : swaret --update slack-current


tagweb
14-02-2006, 09:33
Ciao,

sto facendo un swaret --update della mia slackware-current e dall'esecuzione dello script vedo un sacco di missing packages su tanti pacchetti ma che coinvolgono sempre

libcairo.so.2
liblber-2.3.so.0

come posso rimediare, per adesso non ho riavviato per evitare casini....



Listing missing Packages...
Search for (libcairo.so.2), needed by 'gaim-1.5.0-i486-2'!
Search for (libcairo.so.2), needed by 'gimp-2.2.10-i486-1'!
Search for (libcairo.so.2), needed by 'gtk+2-2.8.11-i486-1'!
Search for (libcairo.so.2), needed by 'gxine-0.5.4-i486-1'!
Search for (libcairo.so.2), needed by 'nmap-4.00-i486-1'!
Search for (libcairo.so.2), needed by 'pan-0.14.2.91-i486-2'!
Search for (liblber-2.3.so.0), needed by 'php-4.4.2-i486-2'!
Search for (libldap-2.3.so.0), needed by 'php-4.4.2-i486-2'!
Search for (liblber-2.3.so.0), needed by 'pine-4.64-i486-2'!
Search for (libldap-2.3.so.0), needed by 'pine-4.64-i486-2'!
Search for (liblber-2.3.so.0), needed by 'samba-3.0.21b-i486-1'!
Search for (libldap-2.3.so.0), needed by 'samba-3.0.21b-i486-1'!
Search for (libcairo.so.2), needed by 'sane-1.0.17-i486-1'!
Search for (libcairo.so.2), needed by 'xchat-2.6.1-i486-1'!
Search for (libcairo.so.2), needed by 'xfce-4.2.3.2-i486-1'!
Search for (libcairo.so.2), needed by 'xscreensaver-4.23-i486-1'! :ciauz:

tagweb
14-02-2006, 22:14
uppete

Loading